Class | Object
In: | lib/spec/expectations/extensions/object.rb lib/spec/extensions/object.rb lib/spec/mocks/extensions/object.rb
Parent: | Object

### Methods

args_and_options

### Included Modules

Spec::Expectations::ObjectExpectations Spec::Mocks::Methods

### Public Instance methods

args_and_options(*args)

[Source]

       # File lib/spec/extensions/object.rb, line 2
    2:   def args_and_options(*args)
    3:     options = Hash === args.last ? args.pop : {}
    4:     return args, options
    5:   end

[Validate]